.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.769000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.799805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.099200px;}
.ws2{word-spacing:-0.568000px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-9.600000px;}
._4{margin-left:-4.800000px;}
._7{margin-left:-3.561600px;}
._0{margin-left:-2.155200px;}
._c{width:79.221600px;}
._a{width:83.052000px;}
._5{width:98.328000px;}
._6{width:134.568000px;}
._b{width:158.232000px;}
._9{width:161.932000px;}
._8{width:186.752000px;}
._1{width:593.107200px;}
._e{width:704.889600px;}
._2{width:708.892800px;}
._d{width:949.392000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:80.000000px;}
.ye{bottom:0.046863px;}
.y1{bottom:32.435268px;}
.y0{bottom:65.607843px;}
.y2{bottom:73.118379px;}
.y13{bottom:120.310725px;}
.y16{bottom:137.464052px;}
.y2d{bottom:423.142471px;}
.y2c{bottom:445.636588px;}
.y2b{bottom:468.130706px;}
.y2a{bottom:513.118941px;}
.y29{bottom:535.613059px;}
.y28{bottom:558.107176px;}
.y2e{bottom:604.438810px;}
.y2f{bottom:608.297176px;}
.yd{bottom:693.387425px;}
.yc{bottom:717.256183px;}
.yb{bottom:741.126503px;}
.ya{bottom:767.269667px;}
.y1d{bottom:775.201967px;}
.y27{bottom:779.522712px;}
.y1e{bottom:847.900144px;}
.y26{bottom:851.816307px;}
.y25{bottom:887.622725px;}
.y22{bottom:889.248706px;}
.y24{bottom:906.367823px;}
.y21{bottom:907.993804px;}
.y23{bottom:925.112921px;}
.y20{bottom:926.738902px;}
.y7{bottom:944.627974px;}
.y15{bottom:956.506118px;}
.y6{bottom:963.373072px;}
.y5{bottom:982.118170px;}
.y14{bottom:989.181948px;}
.y4{bottom:1019.608366px;}
.y3{bottom:1038.353464px;}
.y1a{bottom:1040.888114px;}
.y12{bottom:1050.183183px;}
.y19{bottom:1063.382231px;}
.yf{bottom:1097.219320px;}
.y10{bottom:1099.733819px;}
.y11{bottom:1100.770423px;}
.y18{bottom:1108.370467px;}
.y17{bottom:1130.864584px;}
.y1f{bottom:1133.138990px;}
.y9{bottom:1145.325490px;}
.y8{bottom:1171.568627px;}
.y1c{bottom:1174.131239px;}
.y1b{bottom:1179.009963px;}
.hb{height:26.226562px;}
.h8{height:29.121094px;}
.h4{height:29.140625px;}
.h7{height:34.945312px;}
.h2{height:34.968750px;}
.h3{height:40.796875px;}
.h6{height:42.448000px;}
.ha{height:52.453125px;}
.h5{height:60.800000px;}
.hc{height:1071.594771px;}
.h1{height:1143.450980px;}
.h9{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w2{width:902.888889px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x0{left:27.336601px;}
.xc{left:38.615527px;}
.x2{left:42.176471px;}
.x8{left:43.887742px;}
.x5{left:47.905129px;}
.x6{left:65.949316px;}
.x9{left:83.571895px;}
.xf{left:87.624898px;}
.x17{left:91.850980px;}
.x16{left:352.734320px;}
.x4{left:436.459301px;}
.x13{left:442.673301px;}
.x3{left:499.088235px;}
.x11{left:512.492542px;}
.x12{left:613.250569px;}
.xb{left:715.595680px;}
.xa{left:775.783378px;}
.xe{left:785.864804px;}
.xd{left:805.992353px;}
.x14{left:810.428693px;}
.x15{left:814.393281px;}
.x1{left:816.441183px;}
.x10{left:832.552595px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.938229pt;}
.ws2{word-spacing:-0.484820pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.194142pt;}
._4{margin-left:-4.097071pt;}
._7{margin-left:-3.040027pt;}
._0{margin-left:-1.839585pt;}
._c{width:67.620110pt;}
._a{width:70.889573pt;}
._5{width:83.928502pt;}
._6{width:114.861389pt;}
._b{width:135.059950pt;}
._9{width:138.218109pt;}
._8{width:159.403381pt;}
._1{width:506.250497pt;}
._e{width:601.663090pt;}
._2{width:605.080047pt;}
._d{width:810.359699pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs4{font-size:61.456067pt;}
.fs3{font-size:68.284519pt;}
.ye{bottom:0.040000pt;}
.y1{bottom:27.685333pt;}
.y0{bottom:56.000000pt;}
.y2{bottom:62.410667pt;}
.y13{bottom:102.692000pt;}
.y16{bottom:117.333333pt;}
.y2d{bottom:361.176000pt;}
.y2c{bottom:380.376000pt;}
.y2b{bottom:399.576000pt;}
.y2a{bottom:437.976000pt;}
.y29{bottom:457.176000pt;}
.y28{bottom:476.376000pt;}
.y2e{bottom:515.922667pt;}
.y2f{bottom:519.216000pt;}
.yd{bottom:591.845333pt;}
.yc{bottom:612.218667pt;}
.yb{bottom:632.593333pt;}
.ya{bottom:654.908000pt;}
.y1d{bottom:661.678667pt;}
.y27{bottom:665.366667pt;}
.y1e{bottom:723.730667pt;}
.y26{bottom:727.073333pt;}
.y25{bottom:757.636133pt;}
.y22{bottom:759.024000pt;}
.y24{bottom:773.636133pt;}
.y21{bottom:775.024000pt;}
.y23{bottom:789.636133pt;}
.y20{bottom:791.024000pt;}
.y7{bottom:806.293333pt;}
.y15{bottom:816.432000pt;}
.y6{bottom:822.293333pt;}
.y5{bottom:838.293333pt;}
.y14{bottom:844.322667pt;}
.y4{bottom:870.293333pt;}
.y3{bottom:886.293333pt;}
.y1a{bottom:888.456800pt;}
.y12{bottom:896.390667pt;}
.y19{bottom:907.656800pt;}
.yf{bottom:936.538667pt;}
.y10{bottom:938.684933pt;}
.y11{bottom:939.569733pt;}
.y18{bottom:946.056800pt;}
.y17{bottom:965.256800pt;}
.y1f{bottom:967.198133pt;}
.y9{bottom:977.600000pt;}
.y8{bottom:1000.000000pt;}
.y1c{bottom:1002.187333pt;}
.y1b{bottom:1006.351600pt;}
.hb{height:22.385853pt;}
.h8{height:24.856498pt;}
.h4{height:24.873169pt;}
.h7{height:29.827798pt;}
.h2{height:29.847803pt;}
.h3{height:34.822437pt;}
.h6{height:36.231766pt;}
.ha{height:44.771705pt;}
.h5{height:51.896234pt;}
.hc{height:914.666667pt;}
.h1{height:976.000000pt;}
.h9{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w2{width:770.666667pt;}
.w0{width:816.000000pt;}
.x7{left:0.000000pt;}
.x0{left:23.333333pt;}
.xc{left:32.960533pt;}
.x2{left:36.000000pt;}
.x8{left:37.460667pt;}
.x5{left:40.889733pt;}
.x6{left:56.291467pt;}
.x9{left:71.333333pt;}
.xf{left:74.792800pt;}
.x17{left:78.400000pt;}
.x16{left:301.078667pt;}
.x4{left:372.542667pt;}
.x13{left:377.846667pt;}
.x3{left:426.000000pt;}
.x11{left:437.441333pt;}
.x12{left:523.444000pt;}
.xb{left:610.801333pt;}
.xa{left:662.174933pt;}
.xe{left:670.780000pt;}
.xd{left:687.960000pt;}
.x14{left:691.746667pt;}
.x15{left:695.130667pt;}
.x1{left:696.878667pt;}
.x10{left:710.630667pt;}
}
